.wp-block-getwid-content-slider{
	height:100px;
	display: block;
    overflow: hidden;
}
@media screen and (max-width: 1280px) {
	.wp-block-getwid-content-slider{
		height:auto;
	}

}
.rounded-circle {
    border-radius: 100%;
}
.v-mobile{
    display: none;
}
.v-button {
    padding: 0 12px;
    height: 40px;
    line-height: 40px;
    border-radius: 16px;
    font-size: 14px;
    border: 1px solid var(--Vietop---Primary-Primary-05, #212D75);
    color: var(--Vietop---Primary-Primary-05, #212D75);
    align-content: center;
    text-align: center;
    max-width: 160px;
    display: block;
}

.v-title,
.v-excerpt {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    align-self: stretch;
}

.v-accordion .gb-accordion__toggle {
    border-radius: 16px;
}

.v-accordion .gb-accordion__item-open .gb-accordion__toggle {
    border-radius: 16px 16px 0 0;
}

.gb-icon svg{
    fill: none;
}
.v-homepage-faqs .gb-icon svg{
    fill: none!important;
}

.v-form-title {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 16px;
    margin-top: 20px;
}

.v-position {
    position: relative;
    bottom: -46px;
    z-index: 999;
}

.v-tab-timelines::after {
    position: absolute;
    content: "";
    left: 0;
    height: 2px;
    background-color: #DFE1E6;
    top: 104px;
    width: 100%;
}

.v-tab-timelines .gb-tabs__button::after {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background-color: #DFE1E6;
    border-radius: 100%;
    left: 80px;
    top: 95px;
    z-index: 1;
}

.v-tab-timelines .gb-block-is-current::after,
.v-tab-timelines .gb-tabs__button:hover::after {
    background-color: var(--vietop---primary-primary-05);

}

/*** Form  ***/
.v-forms .v-form-radio {
    text-align: center;
    margin: 0;
}

.v-form-radio .ff-el-input--label {
    color: #060A38;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 0;
}
.v-form-submit {
    display: none;
}
.v-form-submit, .popup_lotrinh{
    margin: 10px auto;
    text-align: center;
}

.v-form-submit button, .popup_lotrinh a{
    width: 300px!important;
    min-width: 300px!important;
    height: 48px!important;
    padding: 12px !important;
    border-radius: 16px !important;
    background: #0065FF;
    box-shadow: 0px 1px 2px 0px rgba(27, 36, 44, 0.12);
    text-transform: initial !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    display: block;
    text-align: center;
    margin: 0 auto;
}

.v-text-placement {
    color: #42526E;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
}

.v-text-placement a {
    color: #0065FF;
    font-weight: 600;
}

.v-form-radio .ff-el-input--content {
    display: flex;
    column-gap: 20px;
    row-gap: 20px;
    justify-items: center;
    justify-content: center;
    margin: 16px 0;
}

.v-form-radio .ff-el-form-check {
    height: 48px;
    padding: 8px 24px;
    border-radius: 16px;
    border: 2px solid #F4F5F7;
    background: #fff;
}

.v-form-radio .ff-el-form-check:hover {
    background: #F4F5F7;
}

.v-form-radio .ff_item_selected {
    border: 2px solid #0065FF;
}

.v-form-radio .ff-el-form-check-input {
    width: 16px;
    height: 16px;
    top: 0 !important;
}

.v-form-radio .ff-el-input--content .ff-el-form-check span {
    font-size: 14px;
    font-weight: 500;
    color: #060A38;
}

input[type="radio"] {
    display: none;
}

input[type="radio"] {
    position: relative;
    padding-left: 20px;
    cursor: pointer;
}

input[type="radio"]:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    height: 16px;
    border-radius: 100%;
    border: 2px solid #CFD6DD;
    background-color: #fff;
}

input[type="radio"]:hover:before {
    border: 2px solid #0065FF;
}

input[type="radio"]:checked:before {
    border: 5px solid #0065FF;
}

.v-leaderboard,
.leaderboard-nav {
    max-width: 1216px;
    margin: 0 auto;
    margin-top: 32px;
}
.leaderboard-main{
    position: relative;
}
.leaderboard-item {
    background: #fff;
    border-radius: 24px;
    padding: 48px 24px;
}

.leaderboard-item {
    display: flex;
    column-gap: 32px;
}

.leaderboard-thumbs, .leaderboard-nav .swiper-slide {
    width: 240px;
    height: 158px;
    cursor: pointer;
    margin-right: 24px;
}

.swiper-slide-thumb-active .leaderboard-thumbs::after {
    content: '';
    display: block;
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    border-radius: 16px;
    border: 2px solid #0065FF;
}

.leaderboard-thumbs img {
    border-radius: 16px;
    object-fit: cover;
}

.leaderboard-content {
    width: 36%;
}

.leaderboard-content h4 {
    margin: 0;
}
.leaderboard-content .job{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 12px;
}
.leaderboard-content p{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 24px;
    color: var(--neutral-700);
}
.ielts-journey {
    display: flex;
    column-gap: 16px;
    padding: 16px 24px 16px 0;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
}

.ielts-journey div {
    width: 48px;
    height: 48px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    align-content: center;
    color: #0065FF;
    background: #E3F2FF;
    line-height: 48px;
}

.ielts-journey .program {
    width: 100px;
    border-radius: 16px;
    margin-right: 8px;
}

.ielts-journey .icon-arrow-right {
    width: 36px;
    height: 36px;
}

.ielts-journey .target-score {
    background: #0065FF;
    color: #fff;
}

.ielts-journey .entrance-score {
    background: #97A0AF;
    color: #fff;
}

.leaderboard-feature {
    width: 64%;
}

.leaderboard-feature img {
    border-radius: 16px;
    height: 444px;
    width: 100%;
    object-fit: cover;
}
.v-courses .item{
    padding: 12px 24px!important;
    margin-bottom: 20px;
    border:0!important;
    border-radius: 8px;
}
.v-courses .item:hover{
    background: #DCEFFF;
}
.v-courses .item.active{
    border-radius: 16px;
    background: #212D75;
    color: #fff;
    padding: 24px!important;
    position: relative;
}
.v-courses .item.active::after{
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    transform: rotate(45deg);
    position: absolute;
    right: -10px;
    top: 24px;
    z-index: 10;
    border-radius: 5px;
    background: #212D75;
}
.v-courses .active h4, .v-courses .active p, .v-courses .active h3{
    color: #fff;
}
.v-courses .v-button{
    border-radius: 8px;
    background: #fff;
    height: 40px;
    border: 1px solid #212D75;
    color: #212D75;
    font-size: 14px;
    font-weight: 500;
}
.v-courses .v-course-thumbs img{
    border-radius: 24px;
    border: 8px solid #FFF;
    box-shadow: 0px 8px 12px 0px rgba(9, 30, 66, 0.15), 0px 0px 1px 0px rgba(9, 30, 66, 0.31);
    min-height: 492px;
    width: 100%;
    object-fit: cover;
}

.v-teacher-list .tab-nav{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: space-around;
    align-items: center;
    justify-content: center;
    gap: 32px;
}
.v-teacher-list .tab-body-item, .v-teacher-list .tab-nav .tab-nav-item, .box-info .box-item{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
}
.v-teacher-list .tab-nav .tab-nav-item{
    height: 176px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #DFE1E6;
}
.v-teacher-list .tab-nav .tab-nav-item.tab-nav-item-active{
    border: 1px solid #0065FF;
    background: #F2F9FF;
}
.v-teacher-list .nav-thumb img{
    width: 80px;
    height: 80px;
    border: 2px solid #C5E4FF;
    border-radius: 100%;
}
.v-teacher-list .tab-body-item{
    margin-top:36px;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    align-content: space-around;
    gap: 32px;
}
.v-teacher-list .teacher-thumbnail {
    border-radius: 16px;
    border: 1px solid #B3BAC5;
    min-width: 384px;
    height: 248px;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
.v-teacher-list .teacher-thumbnail img{
    display: flex;
    max-height: 240px;
}
.v-teacher-list h5{
    margin-bottom: 0;
}
.teacher-information .box-info{
    display: flex;
    flex-wrap: wrap;
    gap: 24px 0;
}
.box-info .box-item{
    flex-direction: row;
    justify-content: flex-start;
    align-content: space-between;
    width: 50%;
    column-gap: 12px;
    height: 64px;
    align-items: flex-start;
}
.box-icon{
    border-radius: 10px;
    background: #DEEBFF;
    width: 40px;
    height: 40px;
    padding: 8px;
}
.box-icon svg{
    width: 24px;
    height: 24px;
}
.box-content{
    width: calc(100% - 52px);
}
.box-content p{
    font-size: 14px;
    max-width: 300px;
}
.query-student .ajax_content{
    display: flex;
    flex-wrap: wrap;
}

@media screen and (max-width: 992px) {
    .v-tab-timelines::after{
        top:96px;
    }
    .v-tab-timelines .gb-tabs__button::after{
        left: 40%;
        top: 88px;
    }

    .v-form-radio .ff-el-input--content {
        flex-wrap: wrap;
        column-gap: 16px;
        row-gap: 16px;
    }
    .v-form-radio .ff-el-input--label {
        font-size: 15px;
    }
    .v-form-radio .ff-el-form-check {
        height: 40px;
        padding: 8px 12px;
        width: calc(25% - 10px);
        text-align: left;
    }
    .v-form-radio .ff-el-form-check-input {
        top: -2px !important;
    }
    .v-courses .v-course-thumbs img{
        margin-bottom: 16px;
    }

    .v-courses .item{
        padding: 8px 24px !important;
        margin-bottom: 12px;
    }

    .v-courses .item.active::after{
        display: none;
    }

}
@media screen and (max-width: 576px) {
    html #wpadminbar {
        display: none;
    }

    body {
/*        margin-top: 56px !important;*/
    }

    .main-navigation.has-branding .inside-navigation.grid-container {
        padding: 0 16px !important;
    }

    .admin-bar .main-navigation {
        top: 0 !important;
    }

    .v-homepage-hero {
        background: #fff;
    }

    .v-homepage-roadmap>.gb-container {
        background: none;
    }

    .v-scrolls {
        display: flex;
        overflow-x: scroll;
        max-width: 100%;
        flex-wrap:nowrap;
        padding-bottom: 4px;
    }
    .v-scrolls .gb-grid-column{
        min-width: 253px;
    }
    .v-excerpt {
        -webkit-line-clamp: 4;
    }

    .v-position {
        bottom: 0;
    }

    .v-homepage-roadmap .gb-tabs__item {
        padding: 16px 16px 24px;
        border-radius: 16px;
        box-shadow: 0px 1px 2px 0px rgba(27, 36, 44, 0.12);
        background: #fff;
    }

    .v-tab-timelines::after,
    .v-tab-timelines .gb-tabs__button::after,
    .study-icon .gb-icon {
        display: none;

    }

    .v-form-submit button {
        width: 160px;
        height: 40x;
        font-size: 14px !important;
    }

    .v-form-radio .ff-el-form-check{
        width: calc(50% - 10px);
    }
    .v-form-radio .ff-el-input--content {
        flex-wrap: wrap;
        column-gap: 12px;
        row-gap: 12px;
    }
    .v-form-radio .ff-el-input--content .ff-el-form-check span {
        font-size: 14px;
        font-weight: 500;
        color: #060A38;
    }

    .v-form-submit {
        margin-top: 12px;
    }

    .v-form-title{
        font-size: 16px;
    }

    input[type="radio"]:before {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 16px;
        height: 16px;
        border-radius: 100%;
        border: 2px solid #CFD6DD;
        background-color: #fff;
    }

    .v-course-thumbs {
        display: none;
    }
    .v-mobile{
        display: block;
    }
    .list-benifits__course .bottom{
        max-width: 100%!important;
    }
    .v-courses .v-course-thumbs img {
        min-height: 204px;
    }
    .v-courses .item{
        padding: 12px 24px !important;
        border-bottom: 1px solid #B3BAC5!important;
        border-radius: 0;
        margin: 0;
    }
    .v-courses .v-button{
        margin: 20px auto 0;
        height: 36px;
        border-radius: 16px;
        line-height: 36px;
    }
    .v-leaderboard{
        padding: 0 16px;
    }

    .leaderboard-item {
        background: #fff;
        border-radius: 24px;
        padding: 24px 10px;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .leaderboard-feature, .leaderboard-content{
        width: 100%;
    }
    .leaderboard-content{
        margin-top:18px;
    }
    .leaderboard-feature img{
        height: 185px;
    }
    .leaderboard-content .v-button{
        max-width: 100%;
    }
    .v-leaderboard, .leaderboard-nav{
        margin-top:24px;
    }
    .leaderboard-thumbs, .leaderboard-nav .swiper-slide{
        width: 180px;
        height: 118px;
        margin-right: 16px;
    }
    .leaderboard-content h4{
        margin-bottom: 10px;
    }
    .form_register .right{
        padding: 24px 0x!important;
    }
    .v-control-label{
        font-size: 14px!important;
        width: 44px!important;
    }

    .v-teacher-list .tab-nav{
        overflow-x: scroll;
        max-width: 100%;
        flex-wrap:nowrap;
        justify-content: flex-start;
        padding-bottom: 10px;
        gap:24px
    }
    .v-teacher-list .tab-nav .tab-nav-item{
        min-width: 218px;
        height: 176px;
    }
    .v-teacher-list .tab-body-item{
        flex-direction: column;
        flex-wrap: nowrap;
        margin-top: 16px;
    }
    .v-teacher-list .teacher-thumbnail{
        min-width: 100%;
        max-height: 220px;
    }
    .v-teacher-list .teacher-thumbnail img{
        max-height: 200px;
    }
    .box-info .box-item{
        height: auto;
    }
    .v-courses .item{
        padding: 12px 12px !important;
    }

    .v-courses .item.active{
        padding: 16px!important;
        margin-top: 16px;
    }
    .list-benifits__course .bottom{
        padding-top: 0;
    }
}

.archive .site-content .content-area{
    width: 100%!important;
}
